package com.hh.lib_asr.bean;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/11/14
 **/
public class AmpeAsrRequestBean {
    private String tenantCode="";
    private String lang="cn";


    public String getTenantCode() {
        return tenantCode;
    }

    public void setTenantCode(String tenantCode) {
        this.tenantCode = tenantCode;
    }

    public String getLang() {
        return lang;
    }

    public void setLang(String lang) {
        this.lang = lang;
    }
}
